/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */


#s5_component_wrap_inner {

/*	padding-right: 200px;
	padding-left: 200px;
*/
}

h4 {

	font-size: 1.3em;

}

#logo {

        display:flex;
        width:auto;
	border-bottom: 2px solid #5ead06;
	margin: 0px 20px 20px 20px;

}

#div-logo-header {

	margin:auto;

}


#logo-header {

        padding-top: 5px;
        margin-left: 30px;
        margin-bottom: 15px;
}

#div-logo-unicen {


        padding:10px;
        margin-left: auto;

}

#s5_footer_area1 {

	background: white !important;

}

#s5_top_row1_wrap {

	padding-top: 10px !important;

}


#texto-unicen {

    display: table;
    height: 100px;
    margin-left: auto;
    margin-right: 20px;
    width: auto;
}


#texto-unicen span {

        display: table-cell;
        vertical-align: middle;
        color: darkslategrey;
        font-weight: bold;

}

#texto-unicen span a {

        color: #004171;
        letter-spacing: 0.1em;
}


#texto-unicen span a:hover {

        text-decoration:none;
}

@media only screen and (max-width: 879px) {

        #logo {
                display:inline-block;
                padding:5px;
        }

        #div-logo-header {

        width:100%;

        margin-bottom: 15px;
        }

        #logo-header {
        margin:5px;
        width: 100%;
        max-width: 350px;
        }

        #texto-unicen {

            height: 100px;
            width: 100%;
        }
}

#s5_nav li {
	
	padding: 9px 20px 0;
	height: 45px;

}

#s5_menu_wrap {
    height: 45px;
    padding-top: 10px;
}

#s5_breadcrumb_font_login_wrap {
    background: #034893;
}


.breadcrumb span {

	color:white;

}


.page-header h2 {

	text-align: center;

}

.addtoany_container {
    float: right;
}

.moduletablemoduletable_footer1{
	  float: left;
	    width: 50%;
    }

.moduletablemoduletable_footer2{
	  float: right;
	    width: 50%;
    }


#s5_shape5_logo {

	display:none;

}

.blog-featured h2 {
	      color: #034893;
      }
